# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = tagparser-doc
pkgbase = tagparser-doc
xdata = pkgtype=pkg
pkgver = 12.5.3-1
pkgdesc = C++ library for reading and writing MP4/M4A/AAC (iTunes), ID3, Vorbis, Opus, FLAC and Matroska tags (API documentation)
url = https://github.com/Martchus/tagparser
builddate = 1778720157
packager = Martchus <martchus@gmx.net>
size = 46847059
arch = any
license = GPL-2.0-or-later
makedepend = cmake
makedepend = ninja
makedepend = iso-codes
makedepend = doxygen
makedepend = graphviz
makedepend = c++utilities
